p {
    margin: 0;
    font-size: 1.3rem;
}

#divContainerPai {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 131px);
    /*height: 100%;*/
    padding-bottom: 1.5rem;
    line-height: 1.2;
}
/*///////////////////////////////*/
#containerBusca {
    height: 80px;
    width: 100%;
    display: flex;
    align-items: center;
}

.containerBusca-contrato {
    height: 63px;
    width: 100%;
    display: flex;
    align-items: center;
}

#divBusca {
    width: 100%;
    position: relative;
    height: 4.8rem;
    border: 1px solid #265A8B;
    display: flex;
    align-items: center;
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
}

.divBusca-contrato {
    width: 100%;
    position: relative;
    height: 63px;
    border: 1px solid #265A8B;
    display: flex;
    align-items: center;
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
}

#inputBuscar {
    width: 100%;
    height: 100%;
    padding: 0.8rem 2rem;
    border: none;
    font-size: 1.3rem;
    color: #265A8B;
}

    #inputBuscar:focus {
        outline: none;
    }




#aBotaoBuscar {
    position: absolute;
    background-color: #265A8B;
    padding: 1rem 0.95rem;
    right: 4px;
}

    #aBotaoBuscar:focus {
        outline: none;
    }

.aBotaoBuscar-contrato {
    position: absolute;
    padding: 1rem 0.95rem;
    right: 4px;
    border-left: 1px solid #164E79;
}

    .aBotaoBuscar-contrato:focus {
        outline: none;
    }

#aBotaoLimpar {
    position: absolute;
    right: 5rem;
    font-weight: bold;
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    width: 2.5rem;
    height: 2.5rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

    #aBotaoLimpar:focus {
        outline: none;
    }

#aBotaoLimpar-contrato {
    position: absolute;
    right: 6rem;
    font-weight: bold;
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    width: 2.5rem;
    height: 2.5rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

    #aBotaoLimpar-contrato:focus {
        outline: none;
    }

/*/ ////////////////////// /*/

#containerConsultas {
    flex: 1;
    overflow-y: auto;
}

#divListCards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 0 20px;
}

.divCard {
    width: 520px;
    color: #164E79;
    font-family: "Segoe UI";
    overflow-wrap: anywhere;
}

.divCardContrato {
    width: 300px;
    color: #1E4769;
    font-family: "Segoe UI";
    overflow-wrap: anywhere;
    cursor: pointer;
}

.divCardChildren {
    margin: 0 0 1rem 0;
    border-bottom: 1px solid silver;
}

.divCardHeader {
    overflow: hidden;
    position: relative;
    background-color: #164E79;
    color: #ebf5ed;
    padding: 2rem;
    padding-right: 4rem;
    font-weight: bold;
    text-align: justify;
    display: flex;
    align-items: center;
    cursor: pointer;
    height: 7rem;
}

.divCardHearderContrato {
    overflow: hidden;
    position: relative;
    background-color: #164E79;
    color: #ebf5ed;
    padding: 1.2rem;
    font-weight: bold;
    text-align: justify;
    display: flex;
    align-items: center;
    cursor: pointer;
    height: 7rem;
}

.pCardHeaderObjeto {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pCardHeaderObjetoContrato {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;
    font-size: 15px;
}

.readMoreOrLess {
    display: none;
    position: absolute;
    right: 1rem;
    cursor: pointer;
}

.divCardContent {
    display: flex;
    padding: 0 1rem 1rem 1rem;
}

.divCardContentContrato {
    display: flex;
    padding: 1rem;
    font-size: 15px;
    padding-top: 0px;
}

.divLeftContent {
    width: 50%;
}

.divLeftContentTitulo {
    font-size: 0.8rem;
    color: #164E79;
}

.divLeftContentDescricao {
    font-weight: bold;    
}

.btnAcessar {
    display: block;
    margin-top: 1rem;
    background-color: #81C34D;
    color: #164E79;
    padding: 1rem 0.5rem;
    width: 70%;
    text-align: center;
    font-weight: bold;
    font-size: 1.3rem;
}

.divRightContent {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    justify-content: space-between;
}

.divRightContentItem {
    display: flex;
    align-items: center;
}

.divRightContentItemContrato {
    display: flex;
    justify-content: center;
}

.divRightContentIcon {
}

.divRightContentDataHora {
    font-weight: bold;
    padding-left: 2rem;
}

.divRightContentEndereco {
    font-size: 1.1rem;
    padding-left: 2rem;
    overflow-wrap: break-word;
    width: 90%;
}

.divRightContentEnderecoContrato {
    font-size: 1.1rem;
    padding-left: 8px;
    overflow-wrap: break-word;
    width: 90%;
    color: #265A8B;
}

.divRightContentModoIcon {
    margin-right: 0.6rem;
}

.divRightContentDivModo {
    border-left: 3px solid #81C34D;
    padding-left: 1.5rem;
}

.divRightContentModo {
    font-weight: bold;
}

.p-azul-bold {
    font-weight: bold;
    color: #265A8B;
    font-size: 1.3rem;
}

.fonte-13 {
    font-size: 13px;
}

.fonte-15 {
    font-size: 13px;
}

.w-300 {
    width: 300px !important;
}

.pc-center {
    place-content: center !important;
}

.align-end {
    align-self: flex-end;
}

.card-container {
    overflow: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px 21px;
    margin-top: 10px;
}
